.header-bottom-line {
    background-color: #790304;
}

.header-bottom-line__nav-btn {
    width: 5em;
    height: 5em;
    margin: 1em 0;
    padding: 1em;
    border: 1px solid transparent;
    border-radius: 3px;
    font-size: 1rem;
    position: relative;
    transition: border-color 0.3s ease;
}

.header-bottom-line__nav-btn .bar {
    display: inline-block;
    width: 3em;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transition: transform 0.3s linear;
}

.header-bottom-line__nav-btn .bar:nth-child(1) {
    -ms-transform: translate(-50%, -12px);
    -webkit-transform: translate(-50%, -12px);
    transform: translate(-50%, -12px);
}

.header-bottom-line__nav-btn .bar:nth-child(3) {
    -ms-transform: translate(-50%, 11px);
    -webkit-transform: translate(-50%, 11px);
    transform: translate(-50%, 11px);
}

.header-bottom-line__nav-cb:checked + .header-bottom-line__nav-btn {
    border-color: #fff;
}

.header-bottom-line__nav-cb:checked + .header-bottom-line__nav-btn .bar:nth-child(1) {
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}

.header-bottom-line__nav-cb:checked + .header-bottom-line__nav-btn .bar:nth-child(2) {
    opacity: 0;
}

.header-bottom-line__nav-cb:checked + .header-bottom-line__nav-btn .bar:nth-child(3) {
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.header-bottom-line__nav-list {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.header-bottom-line__nav-cb:checked ~ .header-bottom-line__nav-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header-bottom-line__nav-list li {
    margin-right: 1px;

}

.header-bottom-line__nav-list li a {
    display: inline-block;
    padding: 0.71em 1.47em;
    font-size: 1.7rem;
    color: #fff;
    cursor: pointer;
    line-height: 1.43;
    text-indent: 0;
    transition: background-color 0.2s ease;
}

.header-bottom-line__nav-list li:hover a {
    background-color: #6c0000;
}

@media screen and (min-width: 768px) {
    .header-bottom-line__nav-cb,
    .header-bottom-line__nav-btn {
        display: none;
    }

    .header-bottom-line__nav-list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

a.card--imaged-block img {
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
}

a.card--imaged-block:hover img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

@media (min-width: 1200px) {
    .menu li+li {
        margin-left: 20px;
    }
}
